<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 added ServiceEndpoint  Unspecified=0  Remote=1  Home=2  Local=3  LocalHome=4  ServiceEndpoint=5">
<meta name="KeyWords" content="MethodElementKind,Class MethodElementKind,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>&lt;&lt;enumeration&gt;&gt;&nbsp;MethodElementKind&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;added&nbsp;ServiceEndpoint
<BR>Unspecified=0
<BR>Remote=1
<BR>Home=2
<BR>Local=3
<BR>LocalHome=4
<BR>ServiceEndpoint=5</font><BR><BR>
</body>
</html>
